import history from "@/utils/history";
import { Button, Result } from "antd";

export default function NotFound() {
  return (
    <Result
      status="404"
      title="404"
      subTitle="页面找不到了!"
      extra={<Button onClick={()=>history.push('/')} type="primary">去首页</Button>}
    />
  );
}
